package bx

type CmdReadParams struct {
	baseBxCmd
}

func NewCmdReadParams() CmdReadParams {
	return CmdReadParams{
		baseBxCmd: newBaseCmd(CMD_READ_PARAMS.group, CMD_READ_PARAMS.code),
	}
}

func (cmd CmdReadParams) Build() []byte {
	return []byte{0xa2, 0x0a, 0x01, 0x00, 0x00}
}
